# <img class="left" src="img/logo.svg" alt="DeTEE logo">&nbsp;&nbsp;DeTEE

---

Welcome to the DeTEE's documentation. DeTEE is a decentralized confidential cloud.
It is designed to make deploying Confidential VMs and Containers quick and easy,
with the ability to scale up to the complex setups.

Get started with [Installation](./todo.md) and then get an overview with the
[Quickstart](./todo.md).\
There is also a [Hacker Challenge](./hacker_challenge/README.md) if you want to
try breaking DeTEE for a reward!\
DeTEE depends on the [Occlum](https://occlum.readthedocs.io) library for working
with Intel SGX, and the [Rust sev crate](https://crates.io/crates/sev) for working
with AMD SEV.

</br>

---

The documentation is under active development.\
If you see any issue, feel free to contact <support@detee.ltd>.
- [x] Prepare the first version of docs
- [x] Add Hacker Challenge
- [x] Add docs Autodeploy
- [x] Add contributors
- [ ] Add installation steps
- [ ] Add license
- [ ] ...

<script type="text/javascript" id="hcb" src="/js/comments.js"></script><div id="HCB_comment_box"></div><link rel="stylesheet" type="text/css" href="/css/comments.css"/>