# Airdrops

During the Testnet, community members have the chance to earn Loyalty Points, which are cool for two reasons:
- they allow you to consume testnet cloud services (create containers and VMs)
- they will be redeemable into DTE token after the release of the token

Getting LP is easy through the airdrop program. All aidrops can be claimed in the [📦claim-airdrops](https://discord.gg/zmR3Bzxz) channel. For now, we will keep internal records of the aidropds earned and claimed for each user. Over time, we will automate this process.

> We are aware that a lot of web3 companies choose to promote similar plans through
> platforms like galxe. Though we appreciate this idea, we will not go down this path
> in the near future. Projects that usually follow this path end up with a 50000 bots
> on their social media platforms, and use these numbers their token.
> We prefer organic growth, and a real community, built with real people
> that trully appreciate DeTEE.

## Quests

The size of the airdrops will depend on the effort and the involvement. Please find below a list of Quests, together with the associated LP rewards.

- **10LP/Follow:** Follow us on social media (requires real account). 
  - _This is a really easy way to collect 50 LP. Follow any of the following platforms:_
    - [Linkedin](https://www.linkedin.com/company/detee-ltd/)
    - [X](https://x.com/detee_network)
    - [Instagram](https://www.instagram.com/detee_network/) 
    - [Medium](https://medium.com/detee-network) 
    - [Mastodon](https://mastodon.social/@detee) 
- **3LP / Repost:** Repost DeTEE related post. 
  - _Reposting DeTEE related post that we have posted from our company or personal accounts._
  - _These posts can be found under the accounts above)._
- **50000LP:** Get the private key out of the [Hacker Challenge](https://detee.ltd/hacker-challenge).
  - _This will also award you a seat in the advisory board of DeTEE._
- **200LP:** Mint [DTHC](https://explorer.solana.com/address/A6HtJwfUbRiPoqVBQY611avQS4byHP4BZXHHBCMD4eFp).
  - _Requires deploying the [docker image](https://hub.docker.com/r/detee/hacker-challenge)_
  - _After running your instance of the Hacker Challenge, call `/mint?address=<address>` to mint._
- **600LP:** Post a technical review of the [Hacker Challenge](https://detee.ltd/hacker-challenge).
  - _Requires reading through [the code](https://gitea.detee.cloud/general/hacker-challenge/) of the challenge._
  - _Achieved by posting a technical review of (or endorsement) the challenge on social media._
- **250 LP / month + Rewards:** Run a node on DeTEE
  - _Rent a dedicated physical server (for example, from [redswitches](https://www.redswitches.com/))._
  - _Register yourself as a node operator on the DeTEE platform._
  - _SNP-enabled nodes will receive an extra 150LP/month._

For any questions or for claiming rewards, please contact us on Discord.

<script type="text/javascript" id="hcb" src="/js/comments.js"></script><div id="HCB_comment_box"></div><link rel="stylesheet" type="text/css" href="/css/comments.css"/>
