# Hacker Challenge

---

Hack the wallet `AVV4yXTCbTYdJjzM5BniSchFby3mMeJ9JLAGFNubXm8h` to unlock the
DeTEE prize! Wallet keys are secured inside every node of the Hacker Challenge
cluster, which anybody can join! No rules - hack the node, seize the keys, win
the prize!

This wallet has a permission to infinitely mint the DTHC token,
`A6HtJwfUbRiPoqVBQY611avQS4byHP4BZXHHBCMD4eFp`.

<div class="warning">

Hacker challenge is licensed under [GPLv2](https://gitea.detee.cloud/general/hacker-challenge/src/branch/main/LICENSE).\
To participate in the Hacker Challenge, you must agree with following:

- I acknowledge that I will not be able to recover any cryptocurrencies that I
  send to the Hacker Challenge wallet, and I am relinquishing ownership rights
  to any cryptocurrencies sent to the Hacker Challenge wallet.
- I acknowledge that the tokens minted by the Hacker Challenge have no inherent
  value, and that these tokens have the sole purpose of testing the security of
  the challenge.
- I have read the [EULA](https://detee.ltd/hacker-challenge-eula) and I accept
  all terms.

</div>

### The main rules of the hacker challenge:
- Don't ever send to the hacker challenge wallet what you don't want to lose
- Before joining as a node, make sure your processor meets requirements
- Otherwise, no restrictions - anybody can participate
- Also no rules for hacking, you can even use a tank

---

Useful resources:
- [Docker image of the node](https://hub.docker.com/r/detee/hacker-challenge)
- [Hacker Challenge repo](https://gitea.detee.cloud/general/hacker-challenge)
- [DeTEE SGX library](https://gitea.detee.cloud/general/detee-sgx) (dependency)
- [Occlum DeTEE fork](https://gitea.detee.cloud/general/occlum) (dependency)

<script type="text/javascript" id="hcb" src="/js/comments.js"></script><div id="HCB_comment_box"></div><link rel="stylesheet" type="text/css" href="/css/comments.css"/>