# Known issues

1. If you create a new node as a root and it will create the private key and save it
   to the disk, it will remain sealed and when the node will restart and try to join
   the rest of the network, it will still use the private key from the disk for
   minting and sharing.
2. If you run the hacker challenge on the Out Of Life processors you may have a
   privilege to run certain attacks, for instance check [this
   article](https://x.com/PratyushRT/status/1828183761055330373).
3. The challenge is compiled using the HW mode, not HYPER so it may not work on
   some cloud providers, like Azure Intel SGX VMs (needs more testing).
4. The performance and stability of the challenge is not at its theoretical peak as
   the challenge was done mostly as a poc and was not meant to be infinitely scalable
   or very performant.
5. The challenge is not mutable once deployed, which means that it will remain
   secure for as long as the community will not find a new vulnerability in SGX.

<script type="text/javascript" id="hcb" src="/js/comments.js"></script><div id="HCB_comment_box"></div><link rel="stylesheet" type="text/css" href="/css/comments.css"/>