# Prerequisites

For running the Hacker Challenge you need a VM with Intel processor that supports
SGX1/2, check [supported processors](https://www.intel.com/content/www/us/en/architecture-and-technology/software-guard-extensions-processors.html).
You may also rent a VM, see [RedSwitches](redswitches.com) or [Hetzner](hetzner.com).
Public IP is not mandatory to participate.

Make sure you enabled SGX in BIOS. Just do `cpuid | grep -i sgx` to see if SGX is enabled.\
Make sure you also have kernel above v5.13 to get a built-in SGX DCAP driver.\
Final step is to add the symlinks for the sgx devices:

```bash
sudo mkdir -p /dev/sgx
sudo ln -sf ../sgx_enclave /dev/sgx/enclave
sudo ln -sf ../sgx_provision /dev/sgx/provision
```

<script type="text/javascript" id="hcb" src="/js/comments.js"></script><div id="HCB_comment_box"></div><link rel="stylesheet" type="text/css" href="/css/comments.css"/>